• Accueil
  • «Va-t-on attendre qu’il tue quelqu’un?»

«Va-t-on attendre qu’il tue quelqu’un?»

«Va-t-on attendre qu’il tue quelqu’un?»Getty Images/E+/Tashi-Delek
Poursuite policière à Montréal : «On va attendre qu’il tue quelqu’un avant de dire qu’il a des problèmes de santé mentale, et qu’il faut l’aider? » - Ananda Tremblay, la mère du conducteur à l’origine de l’événement

4:49

La mère du jeune homme accusé de conduite dangereuse a confié à Paul Arcand, jeudi, qu’elle a peur que son fils de 19 ans finisse par faire de nombreuses victimes.

Samuel Tremblay a 19 ans et il souffre de graves problèmes psychiatriques depuis qu'il a trois ans.

Quand il a atteint l’âge de la majorité, ses soins en pédopsychiatrie se sont terminés et depuis, il n’a plus eu de suivi.

 

«Depuis l’âge de 18 ans, ce sont des entrées et sorties de prison, mais sans aucun suivi psychiatrique»

Mardi à Montréal, Samuel Tremblay conduisait un véhicule automobile avec les facultés affaiblies. Quand les policiers s’en sont aperçus, ils l’ont pris en poursuite. Un automobiliste a eu la présence d’esprit de lui barrer la route, sans quoi, il aurait pu faire de nombreuses victimes, alors qu’il se dirigeait vers des piétons.

Selon sa mère, ce n’est pas la première fois que Samuel conduit de façon dangereuse. Chaque fois, elle a plaidé pour qu’il obtienne des soins psychiatriques, mais on l’a condamné à une peine de prison de neuf mois et puis, il en est ressorti sans médication ni suivi.

«Ça fait plusieurs fois que j’en parle, que je le dis. Moi, je souhaite qu’il reçoive une aide adéquate. Il a besoin de soins spécifiques»

«Va-t-on attendre qu’il tue quelqu’un avant de dire qu’il a des problèmes et qu'on va l’aider? S’il n’avait pas eu quelqu’un pour sauver les piétons, il les aurait gravement blessés ou tués. Va-t-on attendre la prochaine fois? Le système de santé au niveau de la santé mentale délaisse beaucoup de monde, surtout après l’âge de 18 ans»

En direct de à
0
100
Votre version d'internet explorer est trop basse. Utilisez au moins la version 11 ou un navigateur récent comme Google Chrome.